dlogify docs
API referenceTickets

Get a ticket

GET/v1/tickets/{ticket_id}

Requires role member or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

ticket_id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/tickets/string" \  -H "Authorization: Bearer $DLOGIFY_SESSION"
{  "category": "string",  "classification_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "delivery": "immediate",  "facts": {    "property1": null,    "property2": null  },  "group_id": "string",  "id": "string",  "llm_model": "string",  "probable_cause": "string",  "project_id": "string",  "reason": "new",  "severity": "critical",  "source": "llm",  "suggested_fix": "string",  "summary": "string",  "template_reason": "budget_exhausted",  "title": "string"}